{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}

    
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" >
            {{ poCheckedOrNot.CreateInputCheckbox("gbRécapHC_intervenantsprésentsplage", true, "L","chkHC_Intervenants","Uniquement les intervenants présents sur l'ensemble de la plage horaire") }}
        </div> 

{% endblock %}